Results 1 to 4 of 4
  1.    #1  
    I have been unable to upgrade Chatter on the last several betas via mobile package installer. I get an error message after installing the beta that Chatter Exchange is out of date or old version, etc. I have had to uninstall the 3 prc files and reinstall Chatter from my backup on card.
  2. #2  
    What method are you using for upgrading?

    Marc
  3. #3  
    Quote Originally Posted by phillydog
    I have been unable to upgrade Chatter on the last several betas via mobile package installer. I get an error message after installing the beta that Chatter Exchange is out of date or old version, etc. I have had to uninstall the 3 prc files and reinstall Chatter from my backup on card.
    Are you logging on to the mobile package installer website directly via blazer or via the chatter upgrade command? If you're doing the former, the OTA upgrade will fail b/c you have to shutdown chatter first before you can install! I've done that several times myself and gotten the same error. However if you upgrade via the chatter command from the menu, it will automatically shutdown and download the update...
    _________________
    aka Gfunkmagic

    Current device: Palm Pre
    Device graveyard: Palm Vx, Cassiopeia E100, LG Phenom HPC, Palm M515, Treo 300, Treo 600, Treo 650, Treo 700p, Axim X50v, Treo 800w



    Please don't PM me about my avatar. For more info go here.

    Restore your Pre to factory settings using webos doctor and follow these instructions
  4.    #4  
    Thanks. I was upgrading via the blazer link in email message. I switched to upgrade command and it worked fine.

Posting Permissions